######################################################################
#
# Traduzione italiana a cura di Marco Michelino michelinux@tin.it
#
######################################################################



######################################################################
# 'home' page
package home
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=it] { documenti. }
_lastupdate_ [l=it] {Ultima modifica}
_ago_ [l=it] {giorni fa.}
_colnotbuilt_ [l=it] {Raccolta non costruita.}

_textpagetitle_ [l=it] {Greenstone Digital Library}

_textpoem_ [l=it] {
<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>possano la pace e la calma circondarti,
<br>possa tu vivere nel calore della foschia estiva,
<br>possa l'oceano in cui tu viaggi essere levigato come la nefrite.
}

_textgreenstone_ [l=it] {
<p>La nefrite (greenstone) &egrave; una pietra semi-preziosa che (come questo software) viene dalla Nuova Zelanda.
Nella societ&agrave; tradizionale dei Maori era la pi&ugrave; costosa ed ambita di tutte le sostanze. Essa pu&ograve;
assorbire e conservare lo <i>wairua</i>, lo spirito della forza vitale, ed &egrave; dotata di virt&ugrave; tradizionali
che la rendono un emblema appropriato per una biblioteca digitale di pubblico dominio.
Il suo splendore &egrave; simbolo di carit&agrave;; la sua trasparenza, di onest&agrave;; la sua durezza, di coraggio;
ed i bordi taglienti che pu&ograve; avere, di giustizia.
La pietra lavorata utilizzata come logo del software Greenstone Digital Library &egrave; un <i>patu</i>
o mazza da guerra, ed &egrave; un cimelio di famiglia di uno dei membri del progetto.
Nel combattimento corpo a corpo il suo colpo &egrave; molto veloce e preciso. A noi piace pensare
che queste qualit&agrave; si applicano anche al nostro software, il bordo del <i>patu</i> tagliente come un rasoio
simboleggia il vertice della tecnologia.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "scegli una raccolta" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=it] {_httpimg_/it/selcolgr.gif}
_widthselcolgr_ [l=it] {537}
_heightselcolgr_ [l=it] {17}
_altselcolgr_ [l=it] {"Scegli una raccolta"}



######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=it] {Collegamento esterno}
_textlinknotfound_ [l=it] {Collegamento interno non trovato}

_textextlinkcontent_ [l=it] {Il collegamento che hai selezionato &egrave; esterno alle raccolte correntemente selezionate da te.
Se desideri ugualmente seguire questo collegamento ed il tuo browser ha accesso al web, puoi
<a href="_nexturl_">proseguire</a> altrimenti usa il pulsante "indietro" del browser per tornare al documento
precedente.}

_textlinknotfoundcontent_ [l=it] {Per ragioni aldil&agrave; del nostro controllo il link interno che hai selezionato
non esiste. Questo probabilmente &egrave; dovuto ad un errore nel documento originale. Usa il pulsante "indietro" del
browser per tornare al documento preccedente.}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=it] {

<h3>Collegamento alla raccolta "_2_"</h3>

<p> Il collegamento che hai selezionato &egrave; esterno alla raccolta "_collectionname_" (esso porta alla raccolta
"_2_"). Se desideri seguire questo collegamento verso la raccolta "_2_" puoi
<a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">proseguire</a> verso questa pagina; altrimenti usa il pulsante "indietro"
del browser per tornare al documento precedente.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=it] {Greenstone Digital Library}

_textusername_ [l=it] {nome utente}
_textpassword_ [l=it] {password}

_textmessageinvalid_ [l=it] {La pagina che hai richiesto necessita di autenticazione.<br>
_If_(_cgiargug_,[Nota che devi appartenere al gruppo "_cgiargug_" per accedere a questa pagina]<br>)
Inserisci nome e password.}

_textmessagefailed_ [l=it] {Il tuo nome o la tua password sono errati.}

_textmessagedisabled_ [l=it] {Spiacente, il tuo account &egrave; stato disabilitato. Contatta il webmaster di questo sito.}

_textmessagepermissiondenied_ [l=it] {Spiacente, non hai il permesso di accedere a questa pagina.}

_textmessagestalekey_ [l=it] {La pagina &egrave; scaduta. Inserisci la password per accedere a questa pagina.}
